.show_menu{
  display: none;
  /*color: rgb(230,230,230);*/
  border: 1px solid rgb(230,230,230);
  border-radius: 5px;
  font-weight: bold;
  padding: 1.25px 5px;
  margin-top: 20px;
  font-size: 14px;
  float: right;
}

#main_menu{
  display: inline-block;
  position: absolute;
  right: 0px;
  top: 26px;
}

.main_menu{
  margin: 0px;
}

.main_menu li{

}

.main_menu a{
  padding: 20px 15px;
  text-decoration: none;
  font-size: 16px;
  /*font-family: 'Kalam', cursive;*/
  font-weight: normal;
  /*color: #1D0094 !important;*/
}

.main_menu li:hover:not(.active), .main_menu li:focus:not(.active){
  animation: menu_item_hover 0.3s;
  border-bottom-color: rgba(255,255,255,0.8);
}

.main_menu li{
  list-style: none;
  display: inline;
}

.main_menu li.active a{
  font-weight: bold;
  color: rgb(46,121,191) !important;
}

@keyframes menu_item_hover {
  from  {border-bottom-color: rgba(255,255,255,00);}
  to {border-bottom-color: rgba(255,255,255,0.8);}
}

.main_menu a:hover{
  color: #505050;
}

.main_menu li:last-of-type a, .main_menu li:nth-of-type(7) a{
  padding-right: 0px !important;
}

.main_menu li:last-of-type a:before{
  content: '\f16d';
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  speak: none;

  font-size: 24px;
  margin-top: -3px;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  vertical-align: middle;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}

.main_menu li:nth-of-type(7) a:before{
  content: '\f230';
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  speak: none;

  font-size: 24px;
  margin-top: -3px;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  vertical-align: middle;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}